{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:12Z"
    },
    "lastModificationSignature": "88b849a409f293555c4ea64d2def59ed2c80495cb32e19ebe03b971e8a88d6d5"
  }
}